<!DOCTYPE html>
<html lang="=en" id="eagle">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">            
        <title>Bonelli's eagle</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Bonelli's eagle</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Bonelli's eagle (Aquila fasciata) is a large bird of prey. Its common name 
                        commemorates the Italian ornithologist and collector Franco Andrea Bonelli. This 
                        species has declined precipitously in various parts of its range, including almost all 
                        of its European distribution, and may face potential local extinction.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Adult Bonelli's eagles are dark brown above, from a cold hue similar to dark chocolate 
                        to an amber hue, with pale margins to most feathers. These pale margins are especially 
                        broad on the median wing coverts (which thus appear lighter brown overall). Adults 
                        also have a variably sized, irregular white patch on the mantle that can vary from 
                        nearly absent to being quite large and extending to the upper back. The adult's tail 
                        is grey with obscure darker brown thin bars, with a broad blackish subterminal band 
                        and creamy white tip. The adult Bonelli's head is dark brown with a paler, often 
                        streaky neck and a white throat. The underside has a cream base color with variable 
                        amounts of sparse blackish-brown streaks or drop-shaped markings. The adult female 
                        averages darker and more heavily patterned than the adult male. The streaking on this 
                        eagle is normally strongest on the breast and upper flanks while the lower belly and 
                        crissum are typically either plain or only faintly marked. Juveniles are a lighter 
                        medium brown above with variable paler edges, sometimes with a creamy patch on the 
                        back (not the mantle as in the adults) and uppertail coverts. Generally, juveniles 
                        have a rusty-brown head with a darker brown around and behind their eyes. The juvenile 
                        eagle's crown is either darkly streaked or, occasionally, plain greyish. The tail of 
                        young birds is more clearly barred than the adults while the subterminal band is only 
                        negligibly thicker than the other bars. Like adults, the juvenile Bonelli's eagle's 
                        tail has a thin white tip. The juvenile is light rufous to warm buff below with 
                        minimal black streaks, which are normally confined to chest-sides. By their 2nd 
                        summer, the young eagles are still largely the same in coloring but tend to become 
                        more patchy below with increased heavy streaking. Among the bare parts, the adult's 
                        eyes are yellow to yellow-orange while those of the juvenile are hazel-brown. Adult 
                        plumage is obtained between the 4th and 5th years. At all ages, the cere and feet are 
                        both pale yellow.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Bonelli's eagles breed from Southern Europe, Africa on the montane perimeter of the 
                        Sahara Desert and across the Indian Subcontinent to Indonesia. In Eurasia, they may be 
                        found as far west as Portugal and as far east as southeastern China and Thailand. 
                        Bonelli's eagles are mostly resident throughout their range but juveniles can disperse 
                        up to over several hundred kilometers. Sometimes, they are recorded at migration sites 
                        and at spots where not known to breed in winter. These birds prefer rocky areas 
                        including lower mountains and foothills with plentiful cliffs, as well as steep-sided 
                        river valleys and gorges. They are very skilled at hunting in craggy, irregular rocky 
                        terrain. Bonelli's eagles also occur in garrigue-type habitats such as low bushes or 
                        scattered trees, and even denser woodlands. In the Mediterranean region, they like 
                        either pine forests or sclerophyll forests. Bonelli's eagles may also range into 
                        timbered plains, barren slopes, semi-desert, dry cultivation, small wetland areas, 
                        coastlines, or surprisingly deep woodlands.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Bonelli's eagles usually live singly or in breeding pairs. They are very aerial, often 
                        seen soaring and circling over their home range. When gliding, they do so often on 
                        flat wings with well-spread feathers and the carpals pressed slightly forward but more 
                        so when entering a fast glide. At nearly all times of the year, Bonelli's eagles quite 
                        often fly in pairs. They often perch with a very upright carriage, at times openly on 
                        a rock, a crag, tree branches, or some form of post but also in the foliage of tree 
                        cover, especially when actively hunting. Bonelli's eagles are powerful predators, and 
                        have been described as rather “bold and rapacious”. They hunt during the daylight 
                        hours waiting patiently from a concealed tree perch or a lofty spot in irregular rocky 
                        terrain. Upon spotting its quarry, the eagle often dashes out rapidly to take birds as 
                        they take off or a mammal as it runs for cover, at times making lengthy tail-chase 
                        that may continue between trees or into tree stands or bushes. The eagle may 
                        occasionally walk on the ground to obtain the prey. Bonelli's eagles also hunt in a 
                        quartering flying style relatively close to the ground or patrol hillsides for prey 
                        activity. They will also occasionally stoop from a soaring height onto prey. Bonelli's 
                        eagles are typically silent outside of breeding season. Their main call is done during 
                        the courtship display and, sometimes, also at the nest. It consists of a loud, shrill, 
                        somewhat far-carrying scream, 'yuiii-yuiii-gii-gii' or a 'drawn-oout heeeeii-heeeeii' 
                        with slight regional or even individual variations. Other recorded vocalizations have 
                        included a fluted, low-pitched 'klu-klu-klu' as well as a repeated 'ki ki ki' in 
                        alarm. Also, other barking, gurgling, and grunting sounds have been heard at or near 
                        the nests.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Bonelli's eagles are carnivores and take perhaps up to nearly 200 prey species. They 
                        mainly hunt birds, mammals, and less often lizards and snakes. In Western Europe, 
                        Bonelli's eagles are considered specialist predators of rabbits and partridges, as 
                        well as pigeons, gulls, and corvids. They also take various water birds, including 
                        gulls, rails, stone curlews, lapwings, sandpipers, tubenoses, cormorants, and herons. 
                        Among passerines, they hunt various larks, shrikes, swallows, accentors, flycatchers, 
                        thrushes, pipits, starlings, buntings, finches, and sparrows. Mammal prey includes 
                        squirrels, gundis, assorted mice, voles, dormice, and Blind mole rats. Bonelli's 
                        eagles also attack the young of blackbuck, chinkara, domestic goats and domestic 
                        sheep, Red foxes, wildcats, Stone martens, and assorted weasels.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Bonelli's eagles are monogamous and usually mate for life. They breed from late 
                        January/February to July in the western part of the range and in 
                        November-August/September in the Indian subcontinent and Myanmar. During this period 
                        pairs maintain territories through aerial displays which often involve calling, single 
                        or mutual high circling and, most frequently, sky-dancing in the area of eyrie. During 
                        this species’ sky-dances, one or other of the eagle pair plunges headlong from a great 
                        height, with its wings almost closed, before checking and rising again on stiff wings, 
                        circling to regain its original altitude, and diving again. The sky-dance sequence may 
                        be repeated up to 5-10 times. Sometimes, territorial exclusions escalate into talon 
                        grappling between a territorial bird and an intruder. The nest is a huge structure of 
                        branches and sticks often located high on a cliff ledge or at 5 to 40 m (16 to 131 ft) 
                        above the ground in large trees. The female typically lays 2 eggs and incubates them 
                        for 37 to 45 days while the male mainly captures food. The eaglets hatch altricial. 
                        The first feathers start appearing through the white down at 25-35 days and 
                        practically cover the body by 45 days. The young fledge between 56 and 65 days of age 
                        and become independent when they are about 8-11 weeks old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Bonelli's eagles have sharply declined in much of their range. In multiple parts of 
                        their range, certainly in western Europe as well as Cyprus, Bonelli's eagles suffer 
                        from persecution by hunters, gamekeepers, and pigeon-fanciers. Shooting and poisoning 
                        of this species persist extensively into the 21st century. Habitat alteration and 
                        destruction (e.g. development of roads, intensified agriculture, irrigation of dry 
                        fields) in addition to reduced prey numbers and human disturbance in the nesting area 
                        are ongoing and increasing threats everywhere for this eagle. Even human activity such 
                        as large quantities of people on holiday has been shown to have a negative effect on 
                        Bonelli's eagles as they may alter their range to avoid such activity. Increasing 
                        overhead power line collisions resulting in electrocution from highly dangerous pylons 
                        are a major cause of mortality. Wind farms in Spain are a potential growing source of 
                        changed territories and deaths for Bonelli's eagles. Lead poisoning from bullets in 
                        injured small game, which have been associated with high lead levels in eagle feathers 
                        in several parts of their range.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/eagle.jpg" alt="Bonelli's eagle">
                </aside> 
            </div>
        </div>
    </body>   
</html>